body {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 16px;
  background-color: #1c1c1c;
  color: #fff;
}
p + p {
  margin-bottom: 10px;
}

.button {
  display: inline-block;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  background: #f6762c;
  border-radius: 5px;
  padding: 15px 37px;
  text-transform: uppercase;
  transition: opacity 0.3s;
}

.button:hover {
  opacity: 0.9;
}
[class*="__container"] {
  max-width: 1143px;
  margin: 0 auto;
  padding: 0 15px;
}
.header {
  padding: 25px 0;
  position: relative;
  z-index: 5;
}
.header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.nav__list {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.nav__list li {
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  opacity: 0.7;
}
.nav__list li:hover {
  font-weight: 700;
  font-size: 15px;
  opacity: 1;
  transition: opacity 0.3s;
}

/*+++++++++++++++++++++++*/
.pege__fastest {
  box-sizing: border-box;
  margin-top: -100px;
  padding: 210px 0;
  background-image: url("../images/welcome-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 100vh;
}
.fastest__container {
}
.fastest__menu {
  max-width: 555px;
  padding-top: 100px;
}
.fastest__block {
  max-width: 555px;
  display: flex;
  flex-direction: column;
}
.fastest__label {
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.1em;
  color: #fff;
}
.fastest__title {
  font-weight: 500;
  font-size: 57px;
  color: #ffffff;
  margin-top: 7px;
}

.fastest__text p {
  font-weight: 400;
  font-size: 18px;
  color: #fff;
  opacity: 0.7;
  margin: 40px 0;
}
/*+++++++++++++++++++++++*/
.page__menu-burger {
  padding-top: 115px;
  padding-bottom: 115px;
}
.menu-burger__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.block__menu-burger {
  width: 265px;
  text-align: center;
  background: #312f30;
  border-radius: 10px;
}
.block__menu-burger img {
  max-width: 100%;
  border-radius: 10px 10px 0 0;
  height: 175px;
  object-fit: cover;
}
.menu-burger__title {
  font-weight: 500;
  font-size: 20px;
  color: #fff;
  margin-bottom: 15px;
  margin-top: 30px;
}

.menu-burger__text {
  font-weight: 400;
  font-size: 16px;
  opacity: 0.7;
  padding-bottom: 30px;
  line-height: 1.5;
}
/*++++++++++++++++++++++++*/
.page__order {
  background: #312f30;
  padding: 60px 0;
}
.order__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-right: 100px;
}
.burger__img {
  max-width: 470px;
}
.order__text {
  max-width: 370px;
}
.order__title {
  font-weight: 500;
  font-size: 44px;
  color: #fff;
  margin-bottom: 25px;
}
.order__desc {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  opacity: 0.7;
  margin-bottom: 15px;
}
.order__price {
  font-weight: 500;
  font-size: 20px;
  letter-spacing: 0.1em;
  color: #f6762c;
}
.order__price + .order__price {
  margin-left: 5px;
}
.order-oldprice {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-decoration: line-through;
  color: #f6762c;
  opacity: 0.5;
}

.order__price-card {
  display: flex;
  flex-direction: column;
}
.order__button.button {
  margin-top: 10px;
}
/*+++++++++++++++++++++*/
.page__product {
  padding: 150px 0;
}
.product__container {
}
.queen__block {
  padding-top: 90px;
  padding-left: 50%;
  width: 100%;
  height: 100%;
  padding-right: 20px;
}
.hut__block {
  padding-top: 90px;
  padding-right: 50%;
  width: 100%;
  height: 100%;
  padding-left: 20px;
}
.king-block {
  padding-top: 90px;
  padding-left: 50%;
  width: 100%;
  height: 100%;
  padding-right: 20px;
}
.papa-block {
  padding-top: 90px;
  padding-right: 50%;
  width: 100%;
  height: 100%;
  padding-left: 20px;
  
}
.product__queenhut {
  display: flex;
  gap: 30px;
}
.product__kingpapa {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
.product__menu-card-queen {
  background-image: url("../images/product-1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 555px;
  height: 300px;
}
.product__menu-card-hut {
  background-image: url("../images/product-2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 555px;
  height: 300px;
}
.product__menu-card-king {
  background-image: url("../images/product-3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 555px;
  height: 300px;
}
.product__menu-card-papa {
  background-image: url("../images/product-4.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 555px;
  height: 300px;
 
}
.menu-card__title {
  font-weight: 500;
  font-size: 30px;
  color: #fff;
  margin-bottom: 20px;
}
.product__desc {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  opacity: 0.7;
  margin-bottom: 10px;
}
.menu-card__span {
  margin-bottom: 15px;
}
.menu-card__price {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  color: #f6762c;
}
.menu-card__price + .menu-card__price {
  margin-left: 10px;
}
.menu-card__price-order {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-decoration: line-through;
  color: #f6762c;
  opacity: 0.5;
}
.menu-card__btn {
  border-radius: 5px;
  background: #f6762c;
  font-weight: 500;
  font-size: 12px;
  color: #fff;
  padding: 12px 36px;
}
.menu-card__btn:hover {
  opacity: 0.7;
}
/*++++++++++++++++++++*/
.feedback {
  padding-bottom: 140px;
}
.feedback__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 880px;
}
.feedback__img {
}
.feedback__text {
  margin: 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  max-width: 368px;
}
.feedback__text::before {
  content: url("../images/icons/quote.svg");
}
.feedback__desc {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  opacity: 0.7;
  margin: 40px 0;
}
.feedback__autor {
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  color: #fff;
}
.feedback__subautor {
  font-weight: 500;
  font-size: 12px;
  color: #fff;
  opacity: 0.7;
  margin-top: 5px;
}
.download__menu {
  background: #312f30;
  padding: 60px 0;
}
.download__container {
  display: flex;
  justify-content: space-around;
}
.download__title {
  font-weight: 500;
  font-size: 40px;
  color: #fff;
}
/*++++++++++++++++++++++++*/
.footer {
  background: #1c1c1c;
  padding-top: 86px;
  padding-bottom: 140px;
}
.footer__container {
  display: flex;
  justify-content: space-between;
}
.footer__contacts {
  display: flex;
  flex-direction: column;
}
.footer__logo {
  width: 54px;
  height: 43px;
  margin-bottom: 15px;
}
.footer__link {
}
.footer__link-mail {
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  opacity: 0.8;
  margin-bottom: 9px;
}
.footer__link-mail::before {
  content: url("../images/icons/mail.svg");
  padding-right: 10px;
}
.footer__link-web {
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  opacity: 0.8;
}
.footer__link-web::before {
  content: url("../images/icons/global.svg");
  padding-right: 10px;
}
.footer__nav {
}
.footer__list {
  display: flex;
  justify-content: space-between;
  gap: 158px;
}
.footer__title {
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
}

.footer__inner-list {
}
.footer__list-title {
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  opacity: 0.8;
  margin-top: 15px;
}
.footer__socials {
}
.footer__social-icons {
  display: flex;
  gap: 10px;
}
.footer__social-link {
}
@media (max-width: 1100px) {
  .fastest__text p {
    opacity: 1;
  }
  .product__queenhut,
  .product__kingpapa {
    gap: 15px;
  }
}
@media (max-width: 968px) {
  .page__product {
    padding: 10px 15px;
  }
  .product__queenhut,
  .product__kingpapa {
    flex-wrap: wrap;
    justify-content: center;
  }
  .menu-burger__container {
    justify-content: space-evenly;
  }
  .order__container {
    flex-direction: column;
    padding-right: 10px;
  }
  .order__text {
    text-align: center;
  }

  .footer__list {
    gap: 90px;
  }
}
@media (max-width: 768px) {
  .page__menu-burger {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .product__kingpapa {
    margin-top: 15px;
  }
  .feedback {
    padding-bottom: 90px;
  }
  .download__title {
    font-size: 31px;
  }
  .footer {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}
@media (max-width: 650px) {
  .header__container {
    flex-direction: column;
    gap: 25px;
  }
  .nav__list {
    gap: 10px;
  }
  .header__button {
    display: none;
  }
  .fastest__menu {
    width: 100%;
    opacity: 1;
  }
  .fastest__title {
    font-size: 48px;
  }
  .pege__fastest {
    margin-top: -200px;
    padding: 200px 0 100px;
    min-height: auto;
  }
  .feedback__container {
    flex-direction: column;
  }
  .feedback__img {
    max-width: 200px;
  }

  .burger__img {
    max-width: 325px;
  }

  .download__container {
    flex-wrap: wrap;
    gap: 20px;
  }
  .footer__list {
    gap: 25px;
    text-align: center;
  }
  .footer__container {
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
  }
}
@media (max-width: 450px) {
  .menu-card__btn {
    padding: 10px 10px;
  }
  .menu-card__title{
    font-size: 25px;
  }
}
